* {
    margin: 0;
    padding: 0;
}

body {
    color: #FFFFFF;
    font-family: "Gabriola", sans-serif;
}

.container {
    background-image: url("bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

h4 {
    font-size: 30px;
    text-decoration: underline;
    margin-left: 30px;
    margin-top: 20px;
    color: #9b69ac;
}

p {
    font-size: 18px;
    margin-left: 10px;
    line-height: 18px;
}

h5 {
    margin-left: 30px;
    font-size: 22px;
    color: #9b69ac;
    margin-top: 15px;

}


.character {
    font-size: 18px;
    color: #FFFFFF;
    margin-left: 10px;
    line-height: 18px;
    margin-top: 12px;

}

li {
    color: #548888;
}